=== debian/watch ===
version=3

opts=mode=git,pretty=0.0~git%ad.%h,\
dversionmangle=s/\+ds\d*$//,\
 https://github.com/golang/tools \
 heads/master debian
