## golang-golang-x-tools 0.0~git20190729.ff9f140+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.0~git20190729.ff9f140+ds-1) unstable; urgency=medium

  * New upstream version 0.0~git20190729.ff9f140+ds
  * Add "repacksuffix=+ds" to debian/watch
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.4.0 (no change)
  * Add golang-golang-x-sync-dev to Build-Depends,
    and bump golang-any (>= 2:1.11~)
  * Refresh patches, especially:
    - Disable new TestURL test in 0006-Do_not_depend_on_golang-doc.patch
    - Remove 0009_Skip_broken_TestGuru_for_old_Go_versions_for_now.patch
  * debian/rules: Skip dh_dwz.  See #933541 for more information.
  * Remove debian/patches/0004-heapview.patch:
    cmd/heapview was deleted by upstream author in commit 3c4dfba.
  * Update godoc.1 to reflect the removal of CLI support in Go 1.12.
    Users who want CLI support can use "go doc".

 -- Anthony Fok <foka@debian.org>  Wed, 31 Jul 2019 07:22:06 -0600
