=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.31~),
-               golang-any (>= 2:1.8~),
+               golang-any (>= 2:1.11~),
                golang-golang-x-net-dev,
-Standards-Version: 4.3.0
+               golang-golang-x-sync-dev
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go.tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go.tools.git
 Homepage: https://golang.org/x/tools
