## golang-golang-x-tools 0.0~git20190809.6d4652c+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.0~git20190809.6d4652c+ds-2ubuntu1) eoan; urgency=medium

  * Skip another RAM hungry test.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 03 Sep 2019 09:15:33 +1200

golang-golang-x-tools (1:0.0~git20190809.6d4652c+ds-2) unstable; urgency=medium

  * Team upload.
  * d/patches/0013-skip-TestBExportData_stdlib.patch: skip test that OOMs in autopkgtest.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Mon, 02 Sep 2019 09:12:18 +1200

golang-golang-x-tools (1:0.0~git20190809.6d4652c+ds-1) unstable; urgency=medium

  * New upstream version 0.0~git20190809.6d4652c
  * Remove third_party from Files-Excluded in debian/copyright
    as it has been removed upstream in commit ae772f1 on 2019-03-21
  * Add dependency on golang-golang-x-xerrors-dev as per upstream
    commit be5259f on 2019-08-06

 -- Anthony Fok <foka@debian.org>  Sat, 10 Aug 2019 20:34:51 -0600
