=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-golang-x-tools
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tianon Gravi <tianon@debian.org>,
@@ -11,6 +12,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.31~),
                golang-any (>= 2:1.11~),
+               golang-golang-x-xerrors-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev
 Standards-Version: 4.4.0
@@ -56,6 +58,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         golang-golang-x-xerrors-dev,
+         golang-golang-x-net-dev,
+         golang-golang-x-sync-dev
 Breaks: golang-go.tools-dev (<< 1:0.0~git20150716.0.87156cb~),
 Provides: golang-go.tools-dev,
 Replaces: golang-go.tools-dev (<< 1:0.0~git20150716.0.87156cb~),
