=== debian/rules ===
--- 
+++ 
@@ -37,5 +37,8 @@
 	dh_auto_test -- -test.short
 endif
 
+override_dh_dwz:
+	# Skipping dh_dwz, see https://bugs.debian.org/933541
+
 %:
 	dh $@ --buildsystem=golang --with=golang --builddir=$(BUILDDIR)
