## golang-golang-x-tools 0.0~git20191118.07fc4c7%2Bds

=== debian/changelog ===
golang-golang-x-tools (1:0.0~git20191118.07fc4c7+ds-1) unstable; urgency=medium

  * New upstream version 0.0~git20191118.07fc4c7
  * Drop transitional packages golang-go.tools and golang-go.tools-dev
    (Closes: #939231, 939232)
  * Bump Standards-Version to 4.4.1 (no change)
  * Drop 0014-go-packages-update-tests-to-reflect-changes-in-golan.patch
    (upstream patch to fix packages_testo.go) which is included upstream
    since 2019-10-05 or thereabouts
  * Refresh debian/patches:
    - 0005-Disable_static.go.patch
    - 0006-Do_not_depend_on_golang-doc.patch
    - 0007-Disable_tests_for_gccgo.patch
    - 0015-skip-tests-that-run-go-build.patch
  * Update Vcs-Browser and Vcs-Git, and move git repository
    from https://salsa.debian.org/go-team/packages/golang-go.tools
    to https://salsa.debian.org/go-team/packages/golang-golang-x-tools
  * Adjust DH_GOLANG_EXCLUDES to exclude gopls, which gopls has been
    separated out as its own module with different versioning from
    golang.org/x/tools.  If there were ever a need to have gopls packaged
    for Debian, it should probably done from a separate source package.
  * Revert "debian/rules: Skip dh_dwz" now that #933541 has been fixed
  * Update Build-Depends on dh-golang to (>= 1.40~) which allows us
    not to manually set GOCACHE in debian/rules.

 -- Anthony Fok <foka@debian.org>  Wed, 20 Nov 2019 22:54:30 -0700

golang-golang-x-tools (1:0.0~git20190809.6d4652c+ds-4) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix packages_test.go.
  * Add Debian patch to fix endtoend_test.go.

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Tue, 05 Nov 2019 16:12:21 +0700

golang-golang-x-tools (1:0.0~git20190809.6d4652c+ds-3) unstable; urgency=medium

  * Team upload.
  * Skip another RAM hungry test in -short mode.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 04 Sep 2019 09:13:12 +1200
