## golang-golang-x-tools 0.0~git20191118.07fc4c7+ds

=== debian/control ===
Source: golang-golang-x-tools
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>,
           Tianon Gravi <tianon@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.40~),
               golang-any (>= 2:1.11~),
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-xerrors-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-tools
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-tools.git
Homepage: https://golang.org/x/tools
XS-Go-Import-Path: golang.org/x/tools

Package: golang-golang-x-tools
Architecture: any
Depends: libjs-jquery,
         libjs-jquery-ui,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: golang-doc,
Built-Using: ${misc:Built-Using},
Description: supplementary Go tools
 This subrepository holds the source for various packages and tools that
 support the Go programming language.
 .
 Some of the tools, godoc and vet for example, used to be included in the
 golang-go package. Others, including the Go oracle and the test coverage tool,
 can be fetched with "go get".
 .
 Packages include a type-checker for Go and an implementation of the Static
 Single Assignment form (SSA) representation for Go programs.

Package: golang-golang-x-tools-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-xerrors-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: supplementary Go tools (development files)
 This subrepository holds the source for various packages and tools that
 support the Go programming language.
 .
 Some of the tools, godoc and vet for example, used to be included in the
 golang-go package. Others, including the Go oracle and the test coverage tool,
 can be fetched with "go get".
 .
 Packages include a type-checker for Go and an implementation of the Static
 Single Assignment form (SSA) representation for Go programs.
 .
 This package contains the development files.
