=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, dversionmangle=s/\+ds\d*$//, repacksuffix=+ds" \
  https://github.com/golang/tools \
  HEAD debian
