## golang-golang-x-tools 0.0~git20200213.88e652f+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.0~git20200213.88e652f+ds-1) unstable; urgency=medium

  * New upstream version 0.0~git20200213.88e652f
  * Bump Standards-Version to 4.5.0 (no change)
  * Remove now obsolete 0011-Disable_Google_Analytics.patch
  * Refresh 0005-Disable_static.go.patch and
    0006-Do_not_depend_on_golang-doc.patch
  * debian/copyright: Change Upstream-Name from tools to x/tools
    and add Upstream-Contact: https://github.com/golang/go/issues
  * Update dependencies according to go.mod.
    Notably, there is a new dependency on golang-golang-x-mod-dev
  * Include our own vendored copy of golang.org/x/mod
    until golang-golang-x-mod enters Debian unstable

 -- Anthony Fok <foka@debian.org>  Wed, 26 Feb 2020 09:53:58 -0700
