=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.40~),
                golang-any (>= 2:1.11~),
-               golang-golang-x-net-dev,
-               golang-golang-x-sync-dev,
-               golang-golang-x-xerrors-dev,
-Standards-Version: 4.4.1
+#              golang-golang-x-mod-dev (>= 0.1.0+git20191105.c90efee~),
+               golang-golang-x-net-dev (>= 1:0.0+git20190620.3b0461e~),
+               golang-golang-x-sync-dev (>= 0.0~git20190423.1122301~),
+               golang-golang-x-xerrors-dev (>= 0.0~git20191011.1b5146a~),
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-tools.git
 Homepage: https://golang.org/x/tools
@@ -41,9 +42,11 @@
 
 Package: golang-golang-x-tools-dev
 Architecture: all
-Depends: golang-golang-x-net-dev,
-         golang-golang-x-sync-dev,
-         golang-golang-x-xerrors-dev,
+Depends:
+#        golang-golang-x-mod-dev (>= 0.1.0+git20191105.c90efee~),
+         golang-golang-x-net-dev (>= 1:0.0+git20190620.3b0461e~),
+         golang-golang-x-sync-dev (>= 0.0~git20190423.1122301~),
+         golang-golang-x-xerrors-dev (>= 0.0~git20191011.1b5146a~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: supplementary Go tools (development files)
