=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,10 @@
 # godoc/static is needed for tests.
 export DH_GOLANG_INSTALL_EXTRA := godoc/static
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_configure:
+	ln -s $(CURDIR)/debian/go/src _build/src/golang.org/x/tools/vendor
+
+execute_after_dh_auto_install:
 	# Rename “eg” to “golang-eg” (#753978)
 	mv debian/tmp/usr/bin/eg debian/tmp/usr/bin/golang-eg
 	# Rename “stress” to “golang-stress” (#793693)
@@ -30,4 +32,4 @@
 endif
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
