## golang-golang-x-tools 0.0~git20200410.79a7a31+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.0~git20200410.79a7a31+ds-3build1) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:15:29 +0000

golang-golang-x-tools (1:0.0~git20200410.79a7a31+ds-3) unstable; urgency=medium

  * Team upload.
  * Drop 0010-Workaround_missing_api_symlink.patch, fixed in golang 1.12
  * Disable tests on gccgo
  * Increase test timeout
  * Update debhelper-compat to 13
  * Update lintian overrides for golang-golang-x-tools-dev

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 21 Jul 2020 00:15:03 +0800

golang-golang-x-tools (1:0.0~git20200410.79a7a31+ds-2) unstable; urgency=medium

  * Team upload.
  * Don't exclude internal/lsp package. (Closes: #963166)
    It's used by other packages, and don't introduce extra dependencies.
    Fix the failing autopkgtest.

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 18 Apr 2020 01:19:41 +0800

golang-golang-x-tools (1:0.0~git20200410.79a7a31+ds-1) unstable; urgency=medium

  * New upstream version 0.0~git20200410.79a7a31+ds
    which builds successfully with golang-1.14 (Closes: #953734)
  * Add "Rules-Requires-Root: no" to debian/control
  * Revert "Include our own vendored copy of golang.org/x/mod"
    as golang-golang-x-mod entered Debian on 2020-03-07
  * Update dependencies according to go.mod.
    Notably, there is a new dependency on golang-github-yuin-goldmark-dev
  * Remove obsolete man pages builder.1 and tipgodoc.1
  * Add to DH_GOLANG_EXCLUDES "internal/lsp"
    which is a part of the previously excluded "gopls"
  * Rename or delete executables with too generic names (Closes: #953725)

 -- Anthony Fok <foka@debian.org>  Sat, 11 Apr 2020 08:51:49 -0600
