=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-golang-x-tools
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tianon Gravi <tianon@debian.org>,
@@ -8,17 +9,19 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.40~),
-               golang-any (>= 2:1.11~),
-#              golang-golang-x-mod-dev (>= 0.1.0+git20191105.c90efee~),
-               golang-golang-x-net-dev (>= 1:0.0+git20190620.3b0461e~),
-               golang-golang-x-sync-dev (>= 0.0~git20190423.1122301~),
-               golang-golang-x-xerrors-dev (>= 0.0~git20191011.1b5146a~),
+               golang-any (>= 2:1.12~),
+               golang-github-yuin-goldmark-dev (>= 1.1.27),
+               golang-golang-x-mod-dev (>= 0.2.0),
+               golang-golang-x-net-dev (>= 1:0.0+git20200226.0de0cce),
+               golang-golang-x-sync-dev (>= 0.0~git20190911.cd5d95a),
+               golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe),
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-tools.git
 Homepage: https://golang.org/x/tools
+Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/tools
 
 Package: golang-golang-x-tools
@@ -42,11 +45,11 @@
 
 Package: golang-golang-x-tools-dev
 Architecture: all
-Depends:
-#        golang-golang-x-mod-dev (>= 0.1.0+git20191105.c90efee~),
-         golang-golang-x-net-dev (>= 1:0.0+git20190620.3b0461e~),
-         golang-golang-x-sync-dev (>= 0.0~git20190423.1122301~),
-         golang-golang-x-xerrors-dev (>= 0.0~git20191011.1b5146a~),
+Depends: golang-github-yuin-goldmark-dev (>= 1.1.27),
+         golang-golang-x-mod-dev (>= 0.2.0),
+         golang-golang-x-net-dev (>= 1:0.0+git20200226.0de0cce),
+         golang-golang-x-sync-dev (>= 0.0~git20190911.cd5d95a),
+         golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: supplementary Go tools (development files)
