## golang-golang-x-tools 0.0~git20201116.6f6c72a%2Bds

=== debian/changelog ===
golang-golang-x-tools (1:0.0~git20201116.6f6c72a+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Remove GPL-3 in d/copyright
    jquery.treeview is licensed in Expat only now
  * Change section to golang

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 17 Nov 2020 12:29:05 +0800

golang-golang-x-tools (1:0.0~git20201116.6f6c72a+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream snapshot
  * Add patch to skip tests which need Go mod

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 17 Nov 2020 02:34:43 +0800
