## golang-golang-x-tools 0.0~git20201121.780cb80%2Bds

=== debian/control ===
--- 
+++ 
@@ -11,11 +11,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.40~),
                golang-any (>= 2:1.12~),
+               golang-github-sergi-go-diff-dev,
                golang-github-yuin-goldmark-dev (>= 1.1.27),
                golang-golang-x-mod-dev (>= 0.2.0),
                golang-golang-x-net-dev (>= 1:0.0+git20200226.0de0cce),
                golang-golang-x-sync-dev (>= 0.0~git20190911.cd5d95a),
                golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe),
+               golang-honnef-go-tools-dev,
+               golang-mvdan-gofumpt-dev,
+               golang-mvdan-xurls-dev,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-tools.git
@@ -63,3 +67,17 @@
  Single Assignment form (SSA) representation for Go programs.
  .
  This package contains the development files.
+
+Package: gopls
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+Built-Using: ${misc:Built-Using},
+Breaks: golang-golang-x-tools (<< 1:0.0~git20201116.6f6c72a+ds-3),
+Replaces: golang-golang-x-tools (<< 1:0.0~git20201116.6f6c72a+ds-3),
+Description: language server for the Go language
+ gopls (pronounced: "go please") is the official language server for the Go
+ language.
+ .
+ The Language Server Protocol allows any text editor to be extended with
+ IDE-like features.
