## golang-golang-x-tools 0.0~git20201121.780cb80+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.0~git20201121.780cb80+ds-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks+Replaces in gopls (Closes: #975544)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 23 Nov 2020 22:52:34 +0800

golang-golang-x-tools (1:0.0~git20201121.780cb80+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot
  * Exclude slow gopls regtest

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 23 Nov 2020 13:13:17 +0800

golang-golang-x-tools (1:0.0~git20201116.6f6c72a+ds-3) experimental; urgency=medium

  * Team upload.
  * Enable building gopls and split it to a standalone package.
    gopls is the official language server for the Go language.
    Closes: #974931

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 17 Nov 2020 23:05:54 +0800
