=== debian/rules ===
--- 
+++ 
@@ -2,16 +2,18 @@
 # -*- makefile -*-
 
 # Exclude "cover" since it is included in core as of Go 1.5+.
-# Exclude "gopls" as it requires honnef.co/go/tools which has not
-# been packaged for Debian.
+# Some gopls tests take too much time
 export DH_GOLANG_EXCLUDES := \
-	cmd/cover gopls internal/lsp/regtest \
-	internal/lsp/helper cmd/getgo/server
+	cmd/cover cmd/getgo/server \
+	internal/lsp/helper gopls/doc \
+	gopls/internal/regtest gopls/integration
 
 # godoc/static is needed for tests.
 export DH_GOLANG_INSTALL_EXTRA := godoc/static
 
-execute_after_dh_auto_install:
+override_dh_auto_install:
+	DH_GOLANG_EXCLUDES="$(DH_GOLANG_EXCLUDES) gopls" dh_auto_install
+
 	# Rename “eg” to “golang-eg” (#753978)
 	# Rename “stress” to “golang-stress” (#793693)
 	# Rename “bundle” to “golang-bundle” (#818551)
