## golang-golang-x-tools 0.1.0%2Bds

=== debian/changelog ===
golang-golang-x-tools (1:0.1.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Add golang-golang-x-sys-dev to Depends
  * Update Standards-Version to 4.5.1 (no changes)
  * Drop genapijson binary.
    It was in internal directory, now it has been removed
  * Drop gostacks binary.
    It's in internal directory
  * Add new golang-fieldalignment binary

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 29 Jan 2021 17:55:13 +0800
