## golang-golang-x-tools 0.1.0+ds

=== debian/control ===
--- 
+++ 
@@ -16,11 +16,12 @@
                golang-golang-x-mod-dev (>= 0.2.0),
                golang-golang-x-net-dev (>= 1:0.0+git20200226.0de0cce),
                golang-golang-x-sync-dev (>= 0.0~git20190911.cd5d95a),
+               golang-golang-x-sys-dev (>= 0.0~git20210124.22da62e),
                golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe),
                golang-honnef-go-tools-dev,
                golang-mvdan-gofumpt-dev,
                golang-mvdan-xurls-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-tools.git
 Homepage: https://golang.org/x/tools
@@ -52,6 +53,7 @@
          golang-golang-x-mod-dev (>= 0.2.0),
          golang-golang-x-net-dev (>= 1:0.0+git20200226.0de0cce),
          golang-golang-x-sync-dev (>= 0.0~git20190911.cd5d95a),
+         golang-golang-x-sys-dev (>= 0.0~git20210124.22da62e),
          golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe),
          ${misc:Depends},
          ${shlibs:Depends},
