=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,13 @@
 # Some gopls tests take too much time
 export DH_GOLANG_EXCLUDES := \
 	cmd/cover cmd/getgo/server \
+	internal/stack/gostacks \
 	internal/lsp/helper gopls/doc \
-	gopls/internal/regtest gopls/integration
+	gopls/internal/regtest gopls/integration \
+	gopls/release gopls/test
 
-# godoc/static is needed for tests.
-export DH_GOLANG_INSTALL_EXTRA := godoc/static
+# needed for tests.
+export DH_GOLANG_INSTALL_EXTRA := godoc/static gopls/go.sum
 
 override_dh_auto_install:
 	DH_GOLANG_EXCLUDES="$(DH_GOLANG_EXCLUDES) gopls" dh_auto_install
@@ -19,9 +21,12 @@
 	# Rename “bundle” to “golang-bundle” (#818551)
 	# Rename “guru” to “golang-guru”
 	# Rename “findcall” to “golang-findcall”, etc. (#953725)
+	#
+	# All go/analysis/*/*/cmd/*
+	# All cmd/auth/*
 	for i in eg stress bundle guru \
-		 findcall ifaceassert lostcancel nilness stringintconv shadow unmarshal \
-		 authtest cookieauth gitauth netrcauth; \
+		fieldalignment findcall ifaceassert lostcancel nilness shadow stringintconv unmarshal \
+		authtest cookieauth gitauth netrcauth; \
 	do \
 	    mv debian/tmp/usr/bin/$$i debian/tmp/usr/bin/golang-$$i; \
 	done
