## golang-golang-x-tools 0.1.5+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.1.5+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Standards-Version to 4.6.0 (no changes)
  * Refresh patches
  * Bump golang-honnef-go-tools-dev to 2021.1.1

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 12 Sep 2021 16:45:30 +0800
