## golang-golang-x-tools 0.1.7+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.1.7+ds-2) unstable; urgency=medium

  * Team upload.
  * Include ocagent package when build

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Oct 2021 19:06:56 +0800

golang-golang-x-tools (1:0.1.7+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Install new binary file2fuzz

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 10 Oct 2021 00:41:50 +0800
