=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
                golang-golang-x-sync-dev (>= 0.0~git20190911.cd5d95a),
                golang-golang-x-sys-dev (>= 0.0~git20210124.22da62e),
                golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe),
-               golang-honnef-go-tools-dev,
+               golang-honnef-go-tools-dev (>= 2021.1.1~),
                golang-mvdan-gofumpt-dev,
                golang-mvdan-xurls-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-tools.git
 Homepage: https://golang.org/x/tools
