## golang-golang-x-tools 0.1.9%2Bds

=== debian/changelog ===
golang-golang-x-tools (1:0.1.9+ds-2ubuntu2.2) jammy-security; urgency=medium

  * No change build due to golang-1.18 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 02 May 2023 13:15:33 +0530

golang-golang-x-tools (1:0.1.9+ds-2ubuntu2.1) jammy-security; urgency=medium

  * No-change rebuild for golang-golang-x-text

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Tue, 31 Jan 2023 11:34:05 +0100

golang-golang-x-tools (1:0.1.9+ds-2ubuntu2) jammy; urgency=medium

  * Add new findtypeparams command to d/golang-golang-x-tools.install

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Thu, 17 Mar 2022 09:19:23 -0500

golang-golang-x-tools (1:0.1.9+ds-2ubuntu1) jammy; urgency=medium

  * Fix FTBFS with Go 1.18

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Wed, 16 Mar 2022 18:36:11 -0500

golang-golang-x-tools (1:0.1.9+ds-2) unstable; urgency=medium

  * Team upload.
  * Add Multi-Arch hint
  * Refresh lintian overrides

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 23 Feb 2022 23:11:16 +0800

golang-golang-x-tools (1:0.1.9+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 05 Feb 2022 23:53:11 +0800
