## golang-golang-x-tools 0.1.9+ds

=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
 # Excluded tests
 export DH_GOLANG_EXCLUDES += \
+	copyright \
 	gopls/internal/regtest \
 	gopls/test
