## golang-golang-x-tools 0.1.10+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.1.10+ds-1.lnd.1) unstable; urgency=medium

  * Add loong64 support

 -- Meidan Li <limeidan@loongson.cn>  Sat, 11 Jun 2022 11:02:33 +0800

golang-golang-x-tools (1:0.1.10+ds-1) unstable; urgency=medium

  * Team upload.

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Shengjing Zhu ]
  * New upstream release (Closes: #1007800)
  * Fix Multi-Arch hint
  * Fix Martina name and email address
  * Update exclude packages for new version
  * Bump golang-golang-x-mod-dev to 0.5.1-2
  * Bump golang-mvdan-gofumpt-dev to 0.3.0
  * Install extra testdata for lsp help test

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 23 Mar 2022 01:26:33 +0800
