=== debian/control ===
--- 
+++ 
@@ -1,26 +1,15 @@
 Source: golang-golang-x-tools
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>,
+Uploaders: Martina Ferrari <tina@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
-           Tianon Gravi <tianon@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Anthony Fok <foka@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.40~),
                golang-any (>= 2:1.12~),
-               golang-github-sergi-go-diff-dev,
-               golang-github-yuin-goldmark-dev (>= 1.1.27),
-               golang-golang-x-mod-dev (>= 0.2.0),
-               golang-golang-x-net-dev (>= 1:0.0+git20200226.0de0cce),
-               golang-golang-x-sync-dev (>= 0.0~git20190911.cd5d95a),
-               golang-golang-x-sys-dev (>= 0.0~git20210124.22da62e),
-               golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe),
-               golang-honnef-go-tools-dev (>= 2021.1.1~),
-               golang-mvdan-gofumpt-dev,
-               golang-mvdan-xurls-dev,
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-tools.git
@@ -49,13 +38,8 @@
 
 Package: golang-golang-x-tools-dev
 Architecture: all
-Depends: golang-github-yuin-goldmark-dev (>= 1.1.27),
-         golang-golang-x-mod-dev (>= 0.2.0),
-         golang-golang-x-net-dev (>= 1:0.0+git20200226.0de0cce),
-         golang-golang-x-sync-dev (>= 0.0~git20190911.cd5d95a),
-         golang-golang-x-sys-dev (>= 0.0~git20210124.22da62e),
-         golang-golang-x-xerrors-dev (>= 0.0~git20191204.9bdfabe),
-         ${misc:Depends},
+Multi-Arch: foreign
+Depends: ${misc:Depends},
          ${shlibs:Depends},
 Description: supplementary Go tools (development files)
  This subrepository holds the source for various packages and tools that
