=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Excluded binaries. List all binary names:
# go list -f '{{ if eq .Name "main" }}{{ .ImportPath }}{{ end }}' ./...
# (cd gopls && go list -f '{{ if eq .Name "main" }}{{ .ImportPath }}{{ end }}' ./...)
export DH_GOLANG_EXCLUDES := \
	cmd/cover \
	cmd/getgo/server \
	cmd/signature-fuzzer \
	gopls/api-diff \
	gopls/doc \
	gopls/integration/govim \
	gopls/internal/coverage \
	gopls/release \
	internal/lsp/helper \
	internal/stack/gostacks \
	internal/typeparams/example/findtypeparams

# Excluded tests
export DH_GOLANG_EXCLUDES += \
	copyright \
	gopls/internal/regtest \
	gopls/test

# needed for tests.
export DH_GOLANG_INSTALL_EXTRA := \
	godoc/static \
	gopls/go.sum \
	internal/lsp/cmd/usage

# eg #753978
# stress #793693
# bundle #818551
RENAME_BIN := \
	bundle \
	eg \
	guru \
	stress

# All go/analysis/*/*/cmd/*
RENAME_BIN += \
	fieldalignment \
	findcall \
	ifaceassert \
	lostcancel \
	nilness \
	shadow \
	stringintconv \
	unmarshal

# All cmd/auth/*
RENAME_BIN += \
	authtest \
	cookieauth \
	gitauth \
	netrcauth

override_dh_auto_build:
	dh_auto_build -O-buildsystem=golang
	cd gopls && rm -rf go.sum && go build -o ./gopls main.go

override_dh_auto_install:
	dh_auto_install -O-buildsystem=golang
	for i in $(RENAME_BIN); \
	do \
	    mv debian/tmp/usr/bin/$$i debian/tmp/usr/bin/golang-$$i; \
	done
	mv gopls/gopls debian/tmp/usr/bin/gopls

override_dh_dwz:

override_dh_auto_test:
ifeq (,$(findstring gccgo, $(shell go version)))
	# use short tests where possible (especially to skip tests like
	# TestWebIndex which are very slow)
#	dh_auto_test -- -short -timeout=30m
endif

%:
	rm -rf go.sum
	GOPROXY="http://goproxy.loongnix.cn:3000" GOSUMDB="off" GO111MODULE="on" dh $@ --buildsystem=golang --with=golang
