## golang-golang-x-tools 0.1.11+ds

=== debian/changelog ===
golang-golang-x-tools (1:0.1.11+ds-2) unstable; urgency=medium

  * Team upload
  * Add golang-golang-x-vuln-dev to Build-Depends

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 25 Jun 2022 20:30:38 +0800

golang-golang-x-tools (1:0.1.11+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Standards-Version to 4.6.1 (no changes)
  * Drop dependency golang-golang-x-xerrors-dev
  * Disable vulncheck in gopls
    golang.org/x/vuln is not packaged yet

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 18 Jun 2022 16:29:07 +0800
