=== debian/control ===
--- 
+++ 
@@ -7,10 +7,20 @@
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.40~),
                golang-any (>= 2:1.12~),
-Standards-Version: 4.6.0
+               golang-github-sergi-go-diff-dev,
+               golang-github-yuin-goldmark-dev (>= 1.1.27),
+               golang-golang-x-mod-dev (>= 0.5.1-2~),
+               golang-golang-x-net-dev (>= 1:0.0+git20200226.0de0cce),
+               golang-golang-x-sync-dev (>= 0.0~git20190911.cd5d95a),
+               golang-golang-x-sys-dev (>= 0.0~git20210124.22da62e),
+               golang-golang-x-vuln-dev,
+               golang-honnef-go-tools-dev (>= 2021.1.1~),
+               golang-mvdan-gofumpt-dev (>= 0.3.0~),
+               golang-mvdan-xurls-dev,
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-tools.git
 Homepage: https://golang.org/x/tools
@@ -39,7 +49,12 @@
 Package: golang-golang-x-tools-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: golang-github-yuin-goldmark-dev (>= 1.1.27),
+         golang-golang-x-mod-dev (>= 0.5.1-2~),
+         golang-golang-x-net-dev (>= 1:0.0+git20200226.0de0cce),
+         golang-golang-x-sync-dev (>= 0.0~git20190911.cd5d95a),
+         golang-golang-x-sys-dev (>= 0.0~git20210124.22da62e),
+         ${misc:Depends},
          ${shlibs:Depends},
 Description: supplementary Go tools (development files)
  This subrepository holds the source for various packages and tools that
