## golang-golang-x-tools 0.1.12%2Bds

=== debian/changelog ===
golang-golang-x-tools (1:0.1.12+ds-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Bump build-dependency golang-any (>= 2:1.18~) as per go.mod
  * Update versioned dependencies as per go.mod
  * Remove unneeded dependency on ${shlibs:Depends} for -dev package
  * Build-depend on dh-golang (>= 1.58~) to avoid dh_dwz errors
  * Replace Built-Using field with Static-Built-Using

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 18:04:31 -0600

golang-golang-x-tools (1:0.1.12+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream release 0.1.12
  * Bump golang-golang-x-vuln-dev to 0.0~git20220725.4151a5a

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 03 Aug 2022 04:17:12 +0800
