=== debian/control ===
--- 
+++ 
@@ -8,18 +8,18 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.40~),
-               golang-any (>= 2:1.12~),
+               dh-golang (>= 1.58~),
+               golang-any (>= 2:1.18~),
                golang-github-sergi-go-diff-dev,
-               golang-github-yuin-goldmark-dev (>= 1.1.27),
+               golang-github-yuin-goldmark-dev (>= 1.4.13),
                golang-golang-x-mod-dev (>= 0.5.1-2~),
-               golang-golang-x-net-dev (>= 1:0.0+git20200226.0de0cce),
-               golang-golang-x-sync-dev (>= 0.0~git20190911.cd5d95a),
-               golang-golang-x-sys-dev (>= 0.0~git20210124.22da62e),
-               golang-golang-x-vuln-dev,
-               golang-honnef-go-tools-dev (>= 2021.1.1~),
-               golang-mvdan-gofumpt-dev (>= 0.3.0~),
-               golang-mvdan-xurls-dev,
+               golang-golang-x-net-dev (>= 1:0.0+git20220722.a158d28),
+               golang-golang-x-sync-dev (>= 0.0~git20220722.886fb93),
+               golang-golang-x-sys-dev (>= 0.0~git20220722.8c9f86f),
+               golang-golang-x-vuln-dev (>= 0.0~git20220725.4151a5a),
+               golang-honnef-go-tools-dev (>= 2022.1.2),
+               golang-mvdan-gofumpt-dev (>= 0.3.1),
+               golang-mvdan-xurls-dev (>= 2.4.0),
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-tools
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-tools.git
@@ -34,7 +34,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: golang-doc,
-Built-Using: ${misc:Built-Using},
+Static-Built-Using: ${misc:Built-Using},
 Description: supplementary Go tools
  This subrepository holds the source for various packages and tools that
  support the Go programming language.
@@ -49,13 +49,12 @@
 Package: golang-golang-x-tools-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-yuin-goldmark-dev (>= 1.1.27),
+Depends: golang-github-yuin-goldmark-dev (>= 1.4.13),
          golang-golang-x-mod-dev (>= 0.5.1-2~),
-         golang-golang-x-net-dev (>= 1:0.0+git20200226.0de0cce),
-         golang-golang-x-sync-dev (>= 0.0~git20190911.cd5d95a),
-         golang-golang-x-sys-dev (>= 0.0~git20210124.22da62e),
+         golang-golang-x-net-dev (>= 1:0.0+git20220722.a158d28),
+         golang-golang-x-sync-dev (>= 0.0~git20220722.886fb93),
+         golang-golang-x-sys-dev (>= 0.0~git20220722.8c9f86f),
          ${misc:Depends},
-         ${shlibs:Depends},
 Description: supplementary Go tools (development files)
  This subrepository holds the source for various packages and tools that
  support the Go programming language.
@@ -73,7 +72,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-Built-Using: ${misc:Built-Using},
+Static-Built-Using: ${misc:Built-Using},
 Breaks: golang-golang-x-tools (<< 1:0.0~git20201116.6f6c72a+ds-3),
 Replaces: golang-golang-x-tools (<< 1:0.0~git20201116.6f6c72a+ds-3),
 Description: language server for the Go language
