=== debian/rules ===
--- 
+++ 
@@ -56,27 +56,18 @@
 	gitauth \
 	netrcauth
 
-override_dh_auto_build:
-	dh_auto_build -O-buildsystem=golang
-	cd gopls && rm -rf go.sum && go build -o ./gopls main.go
-
-override_dh_auto_install:
-	dh_auto_install -O-buildsystem=golang
+execute_after_dh_auto_install:
 	for i in $(RENAME_BIN); \
 	do \
 	    mv debian/tmp/usr/bin/$$i debian/tmp/usr/bin/golang-$$i; \
 	done
-	mv gopls/gopls debian/tmp/usr/bin/gopls
-
-override_dh_dwz:
 
 override_dh_auto_test:
 ifeq (,$(findstring gccgo, $(shell go version)))
 	# use short tests where possible (especially to skip tests like
 	# TestWebIndex which are very slow)
-#	dh_auto_test -- -short -timeout=30m
+	dh_auto_test -- -short -timeout=30m
 endif
 
 %:
-	rm -rf go.sum
-	GOPROXY="http://goproxy.loongnix.cn:3000" GOSUMDB="off" GO111MODULE="on" dh $@ --buildsystem=golang --with=golang
+	dh $@ --buildsystem=golang --with=golang
